Description

Associated revisions

Revision 1666 - 10/18/2023 01:11 PM - Francisco Diaz Carsi

refs #5794 Pagina de preferencias del mapa en modo DIALOG cuando se abre desde la creacién de un mapa nuevo.

History

#1 - 10/18/2023 01:19 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

Solo ocurria cuando se creaba un mapa nuevo a través del mend "Mapa/Nuevo mapa" (1).

Cuando se creaba un nuevo mapa mediante el gestor de proyectos no (2).

En ambos procesos se crea el mapa y se abre la ventana de "Preparar pagina" automaticamente.

La diferencia esta en que en (1), después de la creacion del mapa (y, por consiguiente, haber abierto la ventana de "Preparar pagina") se maximiza la
ventana del mapa con lo que pasa a primer plano ocultando la ventana de "Preparar pagina".

La correccién temporal ha sido que la ventana de "Preparar pagina" desde estos procesos se abra en modo DIALOG y asi no intente maximizar la

ventana del mapa hasta que ésta no se haya cerrado.

#2 - 10/20/2023 12:31 PM - Mario Chaveli
- Status changed from Fixed to Closed
